<!DOCTYPE html>

<html lang="{{ site.lang }}">
<head>
  {% include head.html %}
</head>

<body>
  {% include masthead.html %}

  <main id="main-content">
    {{ content }}
  </main>

  {% include footer.html %}

  <script src="{{ 'assets/js/analytics.js' | relative_url }}"></script>
</body>

</html>
